<?php
if ($user['prava'] >= '4') {
Echo '<br /><span class="grey">[ </span>'.(($post['deleted'] < 1) ? '<a href = "/delete_topic_message?id='.$post['id'].'&amp;page='.$page.'"><span class="grey">Удалить</span></a> <span class="grey">|</span>' : '').' </span><a href = "/edit_topic_message?id='.$post['id'].'&amp;page='.$page.'"><span class="grey">Правка</span></a> <span class="grey">|</span> <a href="/moder_tools/ban?action=ban&amp;id='.$ank[id].'&amp;msg_place=forum&amp;msg_id='.$post[id].'&amp;page='.$page.'"><span class="grey"> Бан </span></a><span class="grey">]</span>';
}
if ($post['ban_msg'] == '1') {
$info = mysql_fetch_assoc(mysql_query("SELECT * FROM `us_ban` WHERE `msg_id`  = '$post[id]'"));
$info_id = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '$info[usban]'"));
echo '<br /><span class="msg_ban_info"><em>Игрок забанен модератором <a href="/user/'.$info_id[id].'/">'.$info_id[nick].'</a> по причине "'.htmlspecialchars($info[prich]).'". '.vremja($info[time_banned]).'</em></span>';
}
?>